### Property

# Atk Object:accessible-table-column-header

deprecated: Unknown

#### Declaration

    property accessible-table-column-header: Atk.Object [ read, write ]

#### Description [src]

Accessible table column header.

Type:`AtkObject`

Deprecated since: Unknown

Since 2.12. Use `atk_table_get_column_header()` and `atk_table_set_column_header()` instead.

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no